@charset "UTF-8";
/*
Theme Name: Casa Cura Theme
description: >-
   A child theme of the Ocean WP theme
Author: Michael Odermatt
Template: oceanwp
Version: 1.8.3

*/
.container-fluid.heroheader {
}
.theme-a  {
    text-align: center;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-wohnen.png);
    background-position: center 15%;
    background-size: auto 400px;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 15px;
    padding-bottom: 30px;
    padding-right: 15px;
    min-height: 450px;
}
.theme-b  {
    text-align: center;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-pflegen.png);
    background-position: 40% 15%;
    background-size: auto 400px;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 15px;
    padding-bottom: 30px;
    padding-right: 15px;
    min-height: 450px;
}
.theme-c  {
    text-align: center;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-heilen.png);
    background-position: center 15%;
    background-size: auto 400px;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 15px;
    padding-bottom: 30px;
    padding-right: 15px;
    min-height: 450px;
}
.theme-1  {
    text-align: left;
    background-position: 80% 50%;
    background-repeat: no-repeat;
    padding-top: 250px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 400px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-wohnen.png);
    background-size: 600px auto;
}
.theme-2  {
    text-align: left;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-top: 250px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 400px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-pflegen.png);
    background-size: 600px auto;
}
.theme-3  {
    text-align: left;
    background-position: 80% 50%;
    background-repeat: no-repeat;
    padding-top: 250px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 400px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-heilen.png);
    background-size: 600px auto;
}

.theme-4  {
    text-align: left;
    background-position: 80% 0%;
    background-repeat: no-repeat;
    padding-top: 250px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 400px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2024/12/Casa-Cura_Hero-1.png);
    background-size: 600px auto;
}

@media only screen and (max-width:1000px){
.theme-1  {
    text-align: center;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 600px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-wohnen.png);
    background-size: 600px auto;
}
.theme-2  {
    text-align: center;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 600px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-pflegen.png);
    background-size: 600px auto;
}
.theme-3  {
    text-align: center;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 450px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    min-height: 600px;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(https://casa-cura-stein.ch/wp-content/uploads/2020/06/casa-cura-heilen.png);
    background-size: 600px auto;
}
}
.row-small-gutter {
    padding: 0px -5px -5px;
}

.row-small-gutter>* {
    padding: 0px 5px 5px;
}

.page-header{
	display:none!important;
}
.highlights {
    text-align: center;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.paragraph {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    max-width: 600px;
    padding-left: 15px;
    padding-right: 15px;
}
.paragraph-flow {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 600px;
}
.paragraph-gap {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 600px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.full-width {
    width: 100vw;
    background-color: #A55354;
}
.padding {
    padding-top: 50px;
    padding-bottom: 50px;
}
h5 {
    padding-top: 15px;
    padding-bottom: 5px;
}
.displaylg {
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
    max-width: 100%;
}
.displaylg2 {
    margin: 0 auto;
    display: block;
	padding-bottom:0px !important;
    max-width: 100%;
}
.table-custom {
    margin: 0 auto;
    vertical-align: middle;
}
.table-angebot {
    vertical-align: middle;
}
tbody .clickable-row td {
    padding-left: 10px;
    padding-right: 10px;
}
.xl {
    color: #FFFFFF;
}
.section-custom  {
    background-color: #FFFFFF;
    padding-top: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    max-width: 1200px;
}
.column-custom {
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.grundriss {
    max-width: 400px;
}
.icon-tick {
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
}
h1, h2, h3, h4, h5, h6   {
    font-family: source-sans-pro,sans-serif !important;
    font-weight: 700;
}
.table .th, .table .td {
    font-weight: 500;
}
.hamburger-inner {
    width: 40px;
    height: 3px;
}
body, button, input, select, textarea {
    font-family: source-sans-pro,sans-serif;
    font-weight: 400;
}
.grey {
    color: rgba(65,64,66,1.00);
}
.navy {
    color: rgba(0,37,80,1.00);
}
.clickable-row:hover {
    background-color: rgba(0,37,80,0.30);
}
.clickable-row {
}

@media only screen and (max-width:879px){
.caption-display  {
    display: none;
}
}

.hamburger-box {
	height: 22px !important;
}

.footer-custom {
	background-color:#0000000D;
}

.pfigure-w-2-5 {
  fill: rgba(0,37,80,0.00);

}

.pfigure-w-3-5 {
  fill: rgba(0,37,80,0.00);

}

.pfigure-w-4-5 {
  fill: rgba(0,37,80,0.00);

}

.pfigure-w-5-5 {
  fill: rgba(0,37,80,0.00);

}

.pfigure-w-2-5:hover, .pfigure-w-3-5:hover, .pfigure-w-4-5:hover, .pfigure-w-5-5:hover {
  fill: rgba(0,37,80,0.70);
}


.pfigure-b-2-5 {
  fill: rgba(121,182,161,0.00);
}
.pfigure-b-3-5 {
  fill: rgba(121,182,161,0.00);
}

.pfigure-b-7-5 {
  fill: rgba(121,182,161,0.00);
}

.pfigure-d-2-5 {
  fill: rgba(121,182,161,0.30);
}

.pfigure-d-3-5 {
  fill: rgba(121,182,161,0.40);
}

.pfigure-d-1-5 {
  fill: rgba(121,182,161,0.50);
}

.pfigure-b-2-5:hover, .pfigure-b-3-5:hover, .pfigure-b-7-5:hover, .pfigure-d-2-5:hover, .pfigure-d-3-5:hover, .pfigure-d-1-5:hover {
  fill: rgba(121,182,161,0.70);
}



.pfigure-w-a2-1:hover {
  fill: #004f00;
  opacity: 0.7;
}

.pfigure-h-ambu {
  fill: rgba(121,182,161,0.00);
}

.pfigure-h-ambu:hover {
  fill: rgba(121,182,161,0.70);
}

.pfigure-h-komp {
  fill: rgba(0,37,80,0.00);
}

.pfigure-h-komp:hover {
  fill: rgba(0,37,80,0.70);
}



.navy {color:rgba(0,37,80,1.00)}

.green {color:rgba(0,79,0,1.00)}

.grey {color:rgba(65,64,66,1.00)}

.clickable-row-w:hover {
	background-color:rgba(0,37,80,0.20)
}

.clickable-row-b:hover {
	background-color:rgba(121,182,161,0.20)
}

.clickable-row-h:hover {
	background-color:rgba(65,64,66,0.20)
}

.buttonstyle {
	padding: 3px 20px !important;
}

.breadcrumbstyle {
	font-size:13px !important;
	text-transform: uppercase !important;
	font-weight:bold;
	letter-spacing: 0.1em;
}

.backtostart {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 5px solid rgba(121,182,161,1.00);
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size:20px;
  font-weight: bold;
	line-height:1.1;
  padding:40px 30px 35px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	box-shadow: 0px 0px 20px rgba(121,182,161,0.50);
}

.backtobefore {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 5px solid rgba(121,182,161,1.00);
  display: inline-block;
  font-size:20px;
  font-weight: bold;
	line-height:1.1;
  padding:30px 30px 35px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	box-shadow: 0px 0px 20px rgba(121,182,161,0.50);
}

@media only screen and (max-width:879px){
	.backtostart {
  top: 270px;
	}}
@media only screen and (max-width:991px){
	.infofooter {
		text-align:center;
	}
}

.backtostartbottom {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 5px solid rgba(121,182,161,1.00);
  display: inline-block;
  margin-bottom:80px;
  font-size:20px;
  font-weight: bold;
	line-height:1.1;
  padding:40px 30px 35px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	box-shadow: 0px 0px 20px rgba(121,182,161,0.50);
}

.reservenow {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 0px solid rgba(121,182,161,1.00);
  display: inline-block;
  margin:10px;
  font-size:20px;
  font-weight: bold;
	line-height:1.3;
  padding:35px 12px 17px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	z-index:20000;
}

.webcam {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 0px solid rgba(121,182,161,1.00);
  display: inline-block;
  margin:10px;
  font-size:20px;
  font-weight: bold;
	line-height:1.3;
  padding:35px 12px 17px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	z-index:20000;
}

.baustelle {
  height: 165px;
  width: 165px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 0px solid rgba(121,182,161,1.00);
  display: inline-block;
  margin:10px;
  font-size:20px;
  font-weight: bold;
	line-height:1.3;
  padding:25px 12px 17px;
-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
transform: rotate(7deg);
	z-index:20000;
}

@media only screen and (max-width:767px){
	.webcam {
		display:none;
	}

.oceanwp-text {
	display:none !important;
	}
}

.oceanwp-mobile-menu-icon.mobile-left
{
	max-height:130px !important;
}

.menufont a {
	font-size:11px !important;
}

.menufont {
	font-size:11px !important;
}

.grid-paddings {
	margin:30px 0 !important;
}